0 Replies Latest reply on May 17, 2006 9:53 PM by norrisoft

    Express Install Bug in Mozilla Firefox

    norrisoft Level 1
      Hi All,

      I got Express Install working nicely in Win XP SP2/IE but when I run my site in Mozilla Firefox (Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.0.3) Gecko/20060426 Firefox/1.5.0.3), with Flash 7 player installed and with the EI requirement for Flash 8, I get a dialog that says,

      Installing Macromedia Flash Player

      Files in Use

      Some Files that need to be updated are currently in use.

      The following applications are using files that need to be updated by this setup. Close these applications and click retry to continue.

      Firefox(all versions).

      A Catch 22 if ever I saw one. LOL!

      I closed Zone Alarm and my anti-virus software but to no avail.

      Anyone got a solution?